## cubew 4.4~rc2

=== debian/changelog ===
cubew (4.4~rc2-1) experimental; urgency=medium

  * New upstream snapshot.
  * Fix some typos found by Lintian.
  * Bump Standards-Version to 4.1.4, no changes needed.
  * Put package under Debian HPC Team maintenance.
  * Switch Vcs-* URLs to salsa.debian.org.
  * Remove Lintian overrides for false-positives.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 24 Apr 2018 04:41:11 +0200

cubew (4.4~rc1-1) experimental; urgency=medium

  * Initial release.  (Closes: #837729)
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 22 Dec 2017 10:16:20 +0100
