=== debian/control ===
Source: cubew
Priority: optional
Section: libs
Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
Uploaders:
 Andreas Beckmann <anbe@debian.org>,
Build-Depends:
 debhelper (>= 11),
Build-Depends-Arch:
 libz-dev,
 pkg-config,
Build-Depends-Indep:
 doxygen-latex,
 texlive-fonts-extra,
Rules-Requires-Root: no
Standards-Version: 4.1.4
Homepage: http://www.scalasca.org/software/cube-4.x/download.html
Vcs-Browser: https://salsa.debian.org/hpc-team/cubew
Vcs-Git: https://salsa.debian.org/hpc-team/cubew.git

Package: libcubew-dev
Section: libdevel
Architecture: any
Depends:
 libcube4w7 (= ${binary:Version}),
 libz-dev,
 ${shlibs:Depends}, ${misc:Depends}
Description: CUBE high-performance writer library (development files)
 CUBE (CUBE Uniform Behavioral Encoding) is a data model suitable
 for handling a wide variety of performance data for parallel programs
 including MPI and OpenMP applications.
 .
 This package contains the development files for the high-performance CUBE
 writer library with a C API.

Package: libcube4w7
Architecture: any
Depends:
 ${shlibs:Depends}, ${misc:Depends}
Description: CUBE high-performance writer library (runtime library)
 CUBE (CUBE Uniform Behavioral Encoding) is a data model suitable
 for handling a wide variety of performance data for parallel programs
 including MPI and OpenMP applications.
 .
 This package contains the runtime library for the high-performance CUBE
 writer library with a C API.

Package: libcubew-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Description: CUBE high-performance writer library (documentation)
 CUBE (CUBE Uniform Behavioral Encoding) is a data model suitable
 for handling a wide variety of performance data for parallel programs
 including MPI and OpenMP applications.
 .
 This package contains the documentation for the high-performance CUBE
 writer library with a C API.
