=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf autoreconf -- -f -i . build-backend build-frontend

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared

override_dh_auto_build-indep:
	$(MAKE) doxygen-user-pack

override_dh_auto_install-arch:
	# do not unpack the shipped tarball
	dh_auto_install -- htmldocpackdir=nonexistent
	$(RM) debian/tmp/usr/lib/*/libcube4w.la

override_dh_auto_install-indep:
	$(MAKE) doxygen-user-unpack htmldocpackdir='$$(USER_DOC_DIR)' DESTDIR=$(CURDIR)/debian/tmp

override_dh_auto_test-indep:

override_dh_missing:
	dh_missing --list-missing

override_dh_compress:
	dh_compress -X/examples/
