## cubew 4.7

=== debian/changelog ===
cubew (4.7-1) experimental; urgency=medium

  * New upstream release.
  * Use https:// URLs.
  * Add upstream fix for building with autoconf 2.71+.
  * Update symbols file.
  * Do not overwrite hardening flags from CFLAGS etc.
  * Eliminate embedded builddir.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 07 Jul 2022 19:14:13 +0200

cubew (4.5-1) experimental; urgency=medium

  * New upstream release.
  * Refresh typos.patch.
  * Fix option clash on adjustbox with current Tex Live.
  * Update symbols file.
  * Switch to debhelper-compat (= 13).
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 24 Jul 2020 23:21:56 +0200
