=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
 Build-Depends-Arch:
  libz-dev,
  pkg-config,
@@ -13,8 +13,8 @@
  doxygen-latex,
  texlive-fonts-extra,
 Rules-Requires-Root: no
-Standards-Version: 4.1.4
-Homepage: http://www.scalasca.org/software/cube-4.x/download.html
+Standards-Version: 4.6.1
+Homepage: https://www.scalasca.org/software/cube-4.x/download.html
 Vcs-Browser: https://salsa.debian.org/hpc-team/cubew
 Vcs-Git: https://salsa.debian.org/hpc-team/cubew.git
