=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all


%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared
	sed -i -r 's/ -ffile-prefix-map=[^ ]* / /g' cubew.summary

override_dh_auto_build-indep:
	$(MAKE) doxygen-user-pack

override_dh_auto_install-arch:
	# do not unpack the shipped tarball
	dh_auto_install -- htmldocpackdir=nonexistent
	$(RM) debian/tmp/usr/lib/*/libcube4w.la

override_dh_auto_install-indep:
	$(MAKE) doxygen-user-unpack htmldocpackdir='$$(USER_DOC_DIR)' DESTDIR=$(CURDIR)/debian/tmp

override_dh_auto_test-indep:
