=== debian/watch ===
version=4

opts="uversionmangle=s/-TP/~~tp/" \
https://www.scalasca.org/software/cube-4.x/download.html \
  .*/cubew-([\d\.]+.*)\.tar\.gz debian uupdate
